
/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "157"; */
"157.title" = "Borrar";

/* Class = "NSTextFieldCell"; title = "[filename]"; ObjectID = "4wi-bX-wbU"; */
"4wi-bX-wbU.title" = "[filename]";

/* Class = "NSTextFieldCell"; title = "[filesize]"; ObjectID = "kwM-aR-Jx6"; */
"kwM-aR-Jx6.title" = "[filesize]";
